Subject: Fw: Quotation No: TS6516, Account No: BLINDMAT
From: Info <[email-masked]>
To: Info <[email-masked]>
Date: Wed, 09 Mar 2022 14:44:45 +0000

------ Forwarded Message ------
From: "Chris" <[email-masked]>
To: [email-masked]
Sent: 09/03/2022 14:11:02
Subject: Quotation No: TS6516, Account No: BLINDMAT

Hello Talbot & Son

Thank you for the above quotation received today for my new bedroom 
curtains.

I must admit that I had optimistically budgeted £1,000 for my new 
curtains, so your estimate is half again more than my budget.

I have been happy with your firm’s work for me in the past and wonder if 
you would consider a reasonable discount, say 10%, if I was to pay the 
full amount for the curtains on confirmation of the order?

Kind regards.

Christina Clucas x